@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	全体のレイアウト
	
	#main部分のレイアウト
	
		・トピックス一覧 [ MODULE:topics-topics_list ]
		・トピックス記事本文 [ MODULE:topics-topics_article ]	
		・サイト内検索 [ MODULE:search ]	
		・フォーム [ MODULE:mailform-form ]
		・フォーム確認 [ MODULE:mailform-confirm ]
		・フォーム完了 [ MODULE:mailform-complate ]
		・アルバム [ MODULE:album ]

---------------------------------------------------------------------------------------- */

#header {
	overflow: hidden;
	width: 900px;
	padding-top: 30px;
}

#contents {
	float: right;
	width: 675px;
	margin-bottom: 15px;
}

#upper,
#main,
#bottom {
	overflow: hidden;
}

#side {
	overflow: hidden;
	float: left;
	width: 210px;
	margin-bottom: 15px;
}

#opt1 {
	overflow: hidden;
	float: left;
	width: 440px;
}

#opt2 {
	overflow: hidden;
	float: right;
	width: 220px;
}

#footer {
	overflow: hidden;
	width: 900px;
}


/* ---------------------------------------------------------------------------------------- 

	トピックス一覧 [ MODULE:topics-topics_list ]

---------------------------------------------------------------------------------------- */

.topicsListBox {
	margin: 0 0 20px;
	padding-bottom: 20px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.topicDate {
	margin: 0;
	font-size: 77%;
}

.topicsList .topicsListBox h2 {
	margin-bottom: 5px;
	padding: 0 0 0 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 7px;
	font-size: 114%;
	line-height: 1.5;
	color: #616161;
}

.topicsList .topicsListBox h2 a {
	color: #0187a4;
}

.topicsList .topicsListBox h2 a:hover {
	color: #a6c5cb;
}

.topicsList .topicDigestImgOn .topicDigestText {
	float: left;
	width: 565px;
}

.topicsList .topicDigestPhoto {
	float: right;
	width: 100px;
}

.topicsList p {
	margin: 0;
}

.pageLink {
	margin: 20px 0;
	background: #ececec;
	border: 1px solid #e1e1e1;
	text-align: center;
}

.pageLinkBox {
	border: 1px solid #fff;
	padding: 10px;
} 

.pageLink ul {
	display: inline;
	margin: 0;
	background: url(../images/common/pagelink_li.gif) repeat-y left top;
}

.pageLink ul li {
	display: inline;
	padding: 0 15px;
	background: url(../images/common/pagelink_li.gif) repeat-y right top;
}


/* ---------------------------------------------------------------------------------------- 

	トピックス記事本文 [ MODULE:topics-topics_article ]

---------------------------------------------------------------------------------------- */

.topicsArticlePhoto,
.topicsArticleBody {
	margin-bottom: 20px;
}

.topicsArticle .pageLinkBox {
	border: 1px solid #fff;
	padding: 3px;
}

a.returnBu {
	overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 29px;
	width: 48px;
	margin: 0 auto 0 0;
	padding: 29px 0 0 0;
	background: url(../images/common/bu_prev.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	サイト内検索 [ MODULE:search ]

---------------------------------------------------------------------------------------- */

.searchResults {
	margin: 0 0 20px;
	padding: 10px 0;
	border: 1px solid #e1e1e1;
	text-align: center;
}

.searchBoxList {
	margin: 0 0 20px;
	padding-bottom: 20px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.pageMore a {
	overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 29px;
	width: 77px;
	padding: 29px 0 0 0;
	background: url(../images/common/bu_more.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	フォーム [ MODULE:mailform-form ]

---------------------------------------------------------------------------------------- */

.mailForm table {
	margin-bottom: 5px;
}

form table td input,
form table td textarea,
form table td select {
	border: 1px solid #ccc;
	padding: 5px;
	line-height: 1.5;
}

.infoMessage { font-size: 77%;}

.errorMessage { font-size: 77%; color: #d10202;}

.mailForm .pageLink {
	margin-top: 0;
}

.formConfiBu {
	height : 50px;
	width: 115px;
	padding: 50px 0 0 0;
	border: none;
	background: url(../images/common/bu_confi.jpg) no-repeat 0 0;
	cursor: pointer;
}


/* ---------------------------------------------------------------------------------------- 

	フォーム確認 [ MODULE:mailform-confirm ]

---------------------------------------------------------------------------------------- */

.formConfirm {
	margin-bottom: 5px;
}

.formConfirm .pageLink {
	margin-top: 0;
	padding: 0;
}

.formConfirm .pageLink ul {
	overflow: hidden;
	display: block;
	height: 50px;
	width: 203px;
	margin: 0 auto;
	background: 0;
}
	
.formConfirm .pageLink ul li {
	display: block;
	float: left;
	background: none;
	padding: 0;
}

.formConfirm .pageLink ul li.returnBu {
	width: 88px;
	padding-top: 21px;
}

.returnBu a {
	overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 29px;
	width: 48px;
	padding: 29px 0 0 0;
	background: url(../images/common/bu_prev.jpg) no-repeat 0 0;
}

.formSendBu {
	height : 50px;
	width: 115px;
	padding: 50px 0 0 0;
	border: none;
	background: url(../images/common/bu_send.jpg) no-repeat 0 0;
	cursor: pointer;
}


/* ---------------------------------------------------------------------------------------- 

	フォーム完了 [ MODULE:mailform-complate ]

---------------------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------------------- 

	アルバム [ MODULE:album ]

---------------------------------------------------------------------------------------- */

#sl0base { background: #adadad !important;}
#sl0slider { background: #0187a4 !important;}